extends@: modular
form:
  fields:
    tabs:
      fields:
        content:
          items:
            default: "@self.modular"
          fields:
            content:
              unset@: true
            header.media_order:
              unset@: true

            header.entete:
              ordering@: -4
              type: fieldset
              title: Texte en-tête
              help: Écriver le texte qui sera affiché dans le bandeau d'en-tête
              text: Écriver le texte qui sera affiché dans le bandeau d'en-tête
              fields:
                header.entete.text:
                  type: text
                  label: Texte

      fields:
        advanced:
          fields:
            columns:
              fields:
                column1:
                   fields:
                     header.body_classes:
                       markdown: true
                       description: 'Available classes in Quark Theme (space separated):<br />`header-fixed`, `header-animated`, `header-dark`, `header-transparent`, `sticky-footer`'
